.advantages {
  padding-top: 78px;

  &__list {
    display: flex;
    gap: 27px;

    @include mobile-xl() {
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    &-item {
      padding: 38px 22px 39px 23px;
      border: 1px solid #e6e6e6;

      @include mobile-xl() {
        max-width: 400px;
      }


    }
  }
}

.advantages__list-item {
  img {
    padding-bottom: 25px;
  }

  &-title {
    padding-bottom: 13px;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.43px;
  }

  &-text {
    font-size: 13px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0.19px;
  }
}